@charset "UTF-8";
@import url(https://fonts.googleapis.com/css?family=Raleway:800,700,400);
@import url(https://fonts.googleapis.com/css?family=Signika:400,600);
@import url(https://fonts.googleapis.com/css?family=Lato:900,700,400);

@font-face {
  font-family: FontSplot;
  src: url('../fonts/TimeTrackerIcons.woff2') format('woff2'), url('../fonts/TimeTrackerIcons.ttf') format('truetype');
}

ul {
  list-style: none;
}

img {
  max-width: 100%;
}

a, a:hover, a:active {
  outline: 0px !important;
}

body {
  background: #fff;
  color: #888888;
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  font-weight: normal;
  margin: 0;
}

h2 {
  font-size: 38px;
  color: #222222;
  font-family: 'Raleway', sans-serif;
  font-weight: normal;
  margin: 0px 0 25px 0;
  text-align: center;
  text-transform: uppercase;
}

h3 {
  font-family: 'Open Sans', sans-serif;
  font-weight: 600;
  color: #222222;
  font-size: 20px;
  margin: 0 0 5px 0;
}

p {
  line-height: 24px;
  margin: 0;
}

.bg-light {
  background-color: #ffffff !important;
}

.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

.clearfix:before,
.clearfix:after {
  content: '\0020';
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}
.clearfix:after {
  clear: both;
}

.signs {
  font-family: FontSplot !important;
}

.signs_green {
  font-family: FontSplot !important;
  color: #98c88f;
}

.signs_white {
  font-family: FontSplot !important;
  color: #ffffff;
}

.zoom_in {
  animation-name: zoomInAnimation;
  animation-duration: 3s;
}

@keyframes zoomInAnimation {
  from {transform: scale(0.3,0.3);}
}

.default_delay {
    animation-delay: 300ms;
    -webkit-animation-delay: 300ms;
}

.logo_image {
  display: inline-block !important;
  z-index: 3;
  width: 165px !important;
  height: 67px !important;
  min-width: 165px !important;
  min-height: 67px !important;
  max-width: 165px !important;
  max-height: 67px !important;
  flex-shrink: 0;
}

.navbar-brand::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 10;
  background: transparent;
}

.main_background {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    width: 100%;
    height: 100%;
    opacity: 0.05;
    background-position: top -100px left -400px;
    background-size: 1500px 1500px;
    background-repeat: no-repeat;
    background-image: url("../img/mruki.svg");
}

.hiw_background {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    width: 100%;
    height: 100%;
    opacity: 0.05;
    background-position: top -15px left -150px;
    background-size: 880px 880px;
    background-repeat: no-repeat;
    background-image: url("../img/how_it_works.svg");
}

.features_background {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    width: 100%;
    height: 100%;
    opacity: 0.05;
    background-position: top -50px left -350px;
    background-size: 1500px 1500px;
    background-repeat: no-repeat;
    background-image: url("../img/features.svg");
}

.questions_background {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    width: 100%;
    height: 100%;
    opacity: 0.05;
    background-position: top -50px left -250px;
    background-size: 1100px 1100px;
    background-repeat: no-repeat;
    background-image: url("../img/questions.svg");
}

.docs_background {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    width: 100%;
    height: 100%;
    opacity: 0.05;
    background-position: top -100px left -200px;
    background-size: 800px 800px;
    background-repeat: no-repeat;
    background-image: url("../img/docs.svg");
}

.download_background {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    width: 100%;
    height: 100%;
    opacity: 0.05;
    background-position: top -350px left -400px;
    background-size: 1200px 1200px;
    background-repeat: no-repeat;
    background-image: url("../img/download.svg");
}

.paragraph_background {
    position: absolute;
    top: 0;
    left: 0;
    z-index: -100;
    width: 100%;
    height: 100%;
    opacity: 0.05;
    background-position: top -20px left -150px;
    background-size: 800px 800px;
    background-repeat: no-repeat;
    background-image: url("../img/paragraph.svg");
}

#nav_header {
  background: #ffffff;
  padding: 0px;
}

#about {
  padding: 70px 0px 0px 0px;
}

#features {
  padding: 70px 0px 0px 0px;
  background: #ffffff;
}

#faq {
  padding: 70px 0px 0px 0px;
}

#documents {
  padding: 70px 0px 0px 0px;
}

#download {
  padding: 70px 0px 0px 0px;
}

.logo {
  float: left;
  position: relative;
}

.stamp img {
  float: left;
  margin-bottom: 8px;
	position: relative;
	z-index: 0;
  height: 97px !important;
  width: 200px !important;
  min-height: 97px !important;
  max-height: 97px; !important;
  min-width: 200px !important;
  max-width: 200px !important;
  object-fit: cover;
}


.navbar {
  border: 0px solid #fff;
  min-height: 40px;
  margin-top: 0px;
  margin-bottom: 0px;
  padding: 0px;
}

.navbar-nav .nav-link {
  color: #3b6739 !important;
}

.navbar-nav .nav-link.active {
  color: #98c88f !important;
}

.nav-item {
  font-family: 'Raleway', sans-serif;
  font-size: 16px;
  font-weight: 600;
  text-transform: uppercase;
  text-decoration: none;
}

.section_title {
  margin-top: 24px;
}

.main_section {
  background: #98c88f;
  position: relative;
}

.content {
  padding: 5px 20px 5px 20px;
  font-family: 'Lato', sans-serif;
  text-align: justify;
}

.content strong {
  font-weight: bold;
  color: #98c88f;
}

.content strong a {
  font-weight: bold;
  font-style: italic;
  color: #98c88f;
}

.content mark {
  background: transparent;
  text-decoration: underline;
}

.content ul {
  list-style-type: disc;
}

.content_title {
  padding: 5px 24px 0px 24px;
  font-family: 'Lato', sans-serif;
  text-align: justify;
  font-weight: bold;
  text-transform: uppercase;
  color: #3b6739;
}

.main_content {
  position: relative;
  padding-top: 100px;
  padding-bottom: 12px;
}

.home_content_left {
  padding: 110px 0;
}

.home_content_left h2 {
  font-size: 42px;
  color: #ffffff;
  line-height: 52px;
  margin: 0 0 26px 0;
  font-family: 'Raleway', sans-serif;
  text-align: left;
}

.home_content_left h2 strong {
  font-weight: 700;
}

.home_content_left p {
  font-family: 'Raleway', sans-serif;
  font-size: 24px;
  color: #3b6739;
  margin: 0 0 30px 0;
  line-height: 28px;
  text-align: justify;
}

.download_content_left {
  padding: 110px 0;
}

.download_content_left h2 {
  font-size: 42px;
  color: #ffffff;
  line-height: 52px;
  margin: 0 0 26px 0;
  font-family: 'Raleway', sans-serif;
  text-align: left;
}

.download_content_left h2 strong {
  font-weight: 700;
}

.download_content_left p {
  font-family: 'Raleway', sans-serif;
  font-size: 24px;
  color: #3b6739;
  margin: 0 0 30px 0;
  line-height: 28px;
  text-align: justify;
}

.download_buttons {
  height: 56px !important;
  min-height: 40px !important;
}

.download_buttons ul li {
  height: 56px !important;
  min-height: 40px !important;
  min-width: 187px !important;
}

.download_button img {
  height: 56px !important;
  width: 187px !important;
  min-height: 56px !important;
  max-height: 56px; !important;
  min-width: 187px !important;
  max-width: 187px !important;
  object-fit: cover;
}

.buttons_separator {
  width: 16px !important;
  min-width: 16px !important;
  max-width: 24px !important;
}

.faq_question {
  font-family: 'Raleway', sans-serif;
  display: block;
  font-size: 18px;
  text-align: center;
  text-transform: none;
  font-weight: 600;
  transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  text-decoration: none;
  background: transparent;
  color: #98c88f;
  padding-bottom: 16px;
}

.faq_answer {
  font-family: 'Raleway', sans-serif;
  font-size: 16px;
  color: #3b6739;
  text-align: justify;
}

a.download {
  font-family: 'Raleway', sans-serif;
  display: block;
  font-size: 18px;
  width: 178px;
  height: 46px;
  line-height: 46px;
  border-radius: 3px;
  text-align: center;
  text-transform: uppercase;
  font-weight: 600;
  transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  text-decoration: none;
  background: transparent;
  color: #98c88f;
  border: 1px solid #98c88f;
}

a.download:hover {
  background: #98c88f;
  color: #ffffff;
  border: 1px solid #98c88f;
}

a.document {
  font-family: 'Raleway', sans-serif;
  display: block;
  font-size: 19px;
  width: 190px;
  height: 46px;
  line-height: 46px;
  text-align: center;
  text-transform: none;
  font-weight: 600;
  text-decoration: none;
  background: transparent;
  color: #ffffff;
}

a.document_long {
  font-family: 'Raleway', sans-serif;
  display: block;
  font-size: 18px;
  width: 240px;
  height: 46px;
  line-height: 46px;
  text-align: center;
  text-transform: none;
  font-weight: 600;
  text-decoration: none;
  background: transparent;
  color: #ffffff;
}

a.document:hover {
  color: #ffffff;
}

a.document:active {
  color: #ffffff;
}

.content_element {
  text-align: center;
  padding-left: 15px;
  padding-right: 15px;
}

.content_element h3 {
  font-family: 'Raleway', sans-serif;
  font-weight: 600;
  font-size: 18px;
  color: #111111;
  margin: 35px 0 18px;
}

.content_element p {
  font-size: 16px;
  color: #3b6739;
  text-align: justify;
  margin: 0px;
}

.content_icon {
  border: 2px solid #98c88f;
  border-radius: 50%;
  width: 90px;
  height: 90px;
  margin: 0px auto 25px;
}

.content_icon span {
  background: transparent;
  border-radius: 50%;
  display: block;
  height: 100%;
  width: 100%;
}

.document_items {
  background: #98c88f;
  padding: 60px 0;
  margin-top: 60px;
}

.document_items ul {
  padding: 0;
  margin: 0;
  list-style: none;
  text-align: center;
}

.document_items ul li {
  display: inline;
  margin: 0 25px;
}

.document_items ul a {
  display: inline-block;
  margin: 0 20px;
}

.download_content {
  background: #98c88f;
  padding: 50px 0px 50px 0px;
  margin-top: 60px;
}

.footer_content {
  font-size: 12px;
  margin: 0 0 0 20px;
  padding-left: 0;
}

.footer_content h3 {
  font-size: 18px;
  font-weight: 600;
  margin: 0 0 30px;
  color: #fff;
}

.footer_content p {
  line-height: 28px;
  display: block;
  font-size: 16px;
  color: #ffffff;
  margin: 0 0 30px;
}

.page_footer {
  padding: 60px 0 0 0;
  background: #232323;
}

.footer_bottom {
  border-top: 1px solid #3C3A3A;
  padding: 25px 0;
}

.footer_bottom span {
  display: block;
  font-size: 16px;
  color: #cccccc;
  text-align: center;
}

.footer_bottom span a {
  display: inline-block;
  color: #98c88f;
  font-size: 16px;
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
}

.footer_bottom span a:hover {
  color: #fff;
}

@media (min-width: 768px) {
}
@media (max-width: 768px) {
  p {
    font-size:14px;
  }

  img {
    max-width: 60%;
  }

  .home_content_left {
    padding: 38px 0;
  }

  .home_content_left h2 {
    font-size: 25px;
    color: #FFF;
    line-height: 39px;
    margin: 0 0 9px 0;
  }

  .form {
    margin: 0 18px;
  }

  .download_content_left {
    padding: 20px 0 30px 0px;
  }

  .document_items ul li {
    display: inline-block;
    margin: 0 25px;
    padding: 11px 0;
  }
}
@media (max-width: 480px) {
  img {
    max-width: 40%;
  }

}
